<?php
session_start();
// Menghapus session
session_unset();
session_destroy();

// Menghapus cookie remember_me
setcookie('remember_me', '', time() - 3600, "/"); // Set expired cookie untuk menghapusnya

// Redirect ke login.php dengan parameter logout=success
header("Location: login.php?logout=success");
exit;
